Subject: Re: bases [was: Re: [lojban] Re:HEX advert... (Don't know what it was)

From: [email-masked]
Date: Tue, 2 Oct 2001 10:28:27 EDT

In a message dated 10/2/2001 6:20:47 AM Central Daylight Time, [email-masked] 
writes:

> That there 
> shouldn't be ways to talk about other bases (like ju'u) or even 
> "fix" a base as temporary default (in the Dozenal Society's journal, 
> for example (would likely be implicit there), or in a computer 
> science textbook) is not at issue: those things should definitely be 
> possible.
> 

There is officially a way to fix a base, but it has not been assigned. 
(Sorta like the RC view of proofs for the existence of God.)